uuid: b04b3681-a7ca-4d86-911e-1f03fd09c95c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.program
  module:
    - metatag
id: node.program.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: program
label: 'Meta tags'
description: 'Custom meta tags for this content.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
